<?xml version="1.0" encoding="utf-8"?>
<component size="467,148" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <controller name="have_vip" exported="true" pages="0,0,1,1" selected="1"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="mgokds" fileName="img/albums_btn_02.png" xy="0,0">
      <gearLook controller="state" pages="1" values="1,0,1,0" default="1,0,0,0"/>
    </image>
    <image id="n1_sebx" name="ad_icon" src="dini7d" fileName="img/btn_ad.png" pkg="o9974uc5" xy="11,37">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="middle-middle"/>
      <relation target="n2_sebx" sidePair="right-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="87,29" size="129,82" fontSize="50" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Free">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n7_i5pm" name="text_time" xy="118,36" size="194,69" grayed="true" fontSize="52" color="#613505" vAlign="middle" vars="true" bold="true" shadowColor="#f9bf65" shadowOffset="0,4" text="00:00:00">
      <gearDisplay controller="state" pages="1"/>
      <gearDisplay2 controller="have_vip" pages="0" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <text id="n8_azyr" name="n8" xy="124,29" size="103,82" fontSize="55" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#000000" strokeSize="4" text="Free">
      <gearDisplay controller="state" pages="0"/>
      <gearDisplay2 controller="have_vip" pages="1" condition="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n9_azyr" name="n9" src="p4pov" fileName="img/albums_btn_vip.png" xy="20,32" size="95,78" aspect="true">
      <gearDisplay controller="have_vip" pages="1"/>
      <gearDisplay2 controller="state" pages="0" condition="0"/>
    </image>
    <text id="n10_lml0" name="n10" xy="225,29" size="223,82" fontSize="45" color="#ffffff" align="center" vAlign="middle" vars="true" autoSize="none" bold="true" strokeColor="#000000" strokeSize="4" text="Download">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="center-center,middle-middle"/>
    </text>
    <image id="n12_lml0" name="n12" src="lml0dh" fileName="img/nomark.png" xy="324,-5">
      <gearDisplay controller="state" pages="0"/>
    </image>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>